package com.ywt.outpatient.domain.models.config;

public class WeChatConfig {

    /**
     * 患者端公众号appId（南方医务通）
     */
    private String appId;

    /**
     * 患者端公众号secret（南方医务通）
     */
    private String secret;

    /**
     * 医生端公众号appId（我的工作站）
     */
    private String doctorAppId;

    /**
     * 医生端公众号secret（我的工作站）
     */
    private String doctorSecret;

    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public String getSecret() {
        return secret;
    }

    public void setSecret(String secret) {
        this.secret = secret;
    }

    public String getDoctorAppId() {
        return doctorAppId;
    }

    public void setDoctorAppId(String doctorAppId) {
        this.doctorAppId = doctorAppId;
    }

    public String getDoctorSecret() {
        return doctorSecret;
    }

    public void setDoctorSecret(String doctorSecret) {
        this.doctorSecret = doctorSecret;
    }
}
